Loading ...
Sorry, an error occurred while loading the content.

Yipes...more problems

Expand Messages
  • Walt DuBose
    I hope you guys don t think I m a newbie, I m not to Linux but haven t done much other than operate it for the last 15 years. I downloaded Sylpheed 2.4.8 I
    Message 1 of 5 , Jan 26, 2008
    • 0 Attachment
      I hope you guys don't think I'm a newbie, I'm not to Linux but haven't done much
      other than operate it for the last 15 years.

      I downloaded Sylpheed 2.4.8

      I unzipped and untarred it in a directory under my home directory.

      I executed ./configure Ok.

      I then tried to execute make and fot the following error...
      make:*** No targets specified and no make file found. Stop.

      Hummm. I'm running Ubuntu 7.10

      There is a vague regerence to gtk-devel and glib-level. Do you think I need to
      download them? If so, can I get them with apt-get or do you think they might be
      on the Ubuntu ISO CD?

      Thanks & 73,

      Walt/K5YFW

      PS, I need Sylpheed to work with Fldigi and Flarq.
    • Bob Nielsen
      If you enable the Ubuntu universe repository in /etc/apt/ sources.list, you can install Sylpheed with apt-get or Synaptic. 73, Bob N7XY ... Bob Nielsen
      Message 2 of 5 , Jan 26, 2008
      • 0 Attachment
        If you enable the Ubuntu "universe" repository in /etc/apt/
        sources.list, you can install Sylpheed with apt-get or Synaptic.

        73, Bob N7XY

        On Jan 26, 2008, at 7:52 PM, Walt DuBose wrote:

        > I hope you guys don't think I'm a newbie, I'm not to Linux but
        > haven't done much
        > other than operate it for the last 15 years.
        >
        > I downloaded Sylpheed 2.4.8
        >
        > I unzipped and untarred it in a directory under my home directory.
        >
        > I executed ./configure Ok.
        >
        > I then tried to execute make and fot the following error...
        > make:*** No targets specified and no make file found. Stop.
        >
        > Hummm. I'm running Ubuntu 7.10
        >
        > There is a vague regerence to gtk-devel and glib-level. Do you
        > think I need to
        > download them? If so, can I get them with apt-get or do you think
        > they might be
        > on the Ubuntu ISO CD?
        >
        > Thanks & 73,
        >
        > Walt/K5YFW
        >
        > PS, I need Sylpheed to work with Fldigi and Flarq.
        >
        >

        Bob Nielsen
        n7xy@...
      • roger g6ckr
        Have a look for claws it s Sylpheed based and seems to do the job. When I searched with synaptic it was offered as one of the list. Roger G6CKR
        Message 3 of 5 , Jan 27, 2008
        • 0 Attachment
          Have a look for claws it's Sylpheed based and seems to do the job.
          When I searched with synaptic it was offered as one of the list.
          Roger G6CKR
          On Sat, 2008-01-26 at 21:52 -0600, Walt DuBose wrote:
          > I hope you guys don't think I'm a newbie, I'm not to Linux but haven't done much
          > other than operate it for the last 15 years.
          >
          > I downloaded Sylpheed 2.4.8
          >
          > I unzipped and untarred it in a directory under my home directory.
          >
          > I executed ./configure Ok.
          >
          > I then tried to execute make and fot the following error...
          > make:*** No targets specified and no make file found. Stop.
          >
          > Hummm. I'm running Ubuntu 7.10
          >
          > There is a vague regerence to gtk-devel and glib-level. Do you think I need to
          > download them? If so, can I get them with apt-get or do you think they might be
          > on the Ubuntu ISO CD?
          >
          > Thanks & 73,
          >
          > Walt/K5YFW
          >
          > PS, I need Sylpheed to work with Fldigi and Flarq.
          >
          >
          >
          > Yahoo! Groups Links
          >
          >
          >
        • Ed
          ... Why torture yourself. Just follow Bob s suggestion, there are over 21,000 apps in the Ubuntu repositories, including Sylpheed. Ed W3NR
          Message 4 of 5 , Jan 27, 2008
          • 0 Attachment
            Walt DuBose wrote:
            > I hope you guys don't think I'm a newbie, I'm not to Linux but haven't done much
            > other than operate it for the last 15 years.
            >
            > I downloaded Sylpheed 2.4.8
            >
            > I unzipped and untarred it in a directory under my home directory.
            >
            > I executed ./configure Ok.
            >
            > I then tried to execute make and fot the following error...
            > make:*** No targets specified and no make file found. Stop.
            >
            > Hummm. I'm running Ubuntu 7.10
            >
            > There is a vague regerence to gtk-devel and glib-level. Do you think I need to
            > download them? If so, can I get them with apt-get or do you think they might be
            > on the Ubuntu ISO CD?
            >
            > Thanks & 73,
            >
            > Walt/K5YFW
            >
            > PS, I need Sylpheed to work with Fldigi and Flarq.

            Why torture yourself. Just follow Bob's suggestion, there are over
            21,000 apps in the Ubuntu repositories, including Sylpheed.

            Ed W3NR
          • roger g6ckr
            ... Further to my earlier reply I have just looked again using synaptic and sylpheed is now listed I have installed it and am about to configure it. I m also
            Message 5 of 5 , Jan 27, 2008
            • 0 Attachment
              On Sun, 2008-01-27 at 07:13 -0500, Ed wrote:
              > Walt DuBose wrote:
              > > I hope you guys don't think I'm a newbie, I'm not to Linux but haven't done much
              > > other than operate it for the last 15 years.
              > >
              > > I downloaded Sylpheed 2.4.8
              > >
              > > I unzipped and untarred it in a directory under my home directory.
              > >
              > > I executed ./configure Ok.
              > >
              > > I then tried to execute make and fot the following error...
              > > make:*** No targets specified and no make file found. Stop.
              > >
              > > Hummm. I'm running Ubuntu 7.10
              > >
              > > There is a vague regerence to gtk-devel and glib-level. Do you think I need to
              > > download them? If so, can I get them with apt-get or do you think they might be
              > > on the Ubuntu ISO CD?
              > >
              > > Thanks & 73,
              > >
              > > Walt/K5YFW
              > >
              > > PS, I need Sylpheed to work with Fldigi and Flarq.
              >
              > Why torture yourself. Just follow Bob's suggestion, there are over
              > 21,000 apps in the Ubuntu repositories, including Sylpheed.
              >
              > Ed W3NR
              Further to my earlier reply I have just looked again using synaptic and
              sylpheed is now listed I have installed it and am about to configure it.
              I'm also running ubunto 7.10 and I sure it did not show up a month or so
              ago
              If you already installed Claws mail it should work.
              73 Roger G6CKR
            Your message has been successfully submitted and would be delivered to recipients shortly.